commands:
  # Install Drupal
  - command: site:install
    options:
      langcode: en
      db-type: sqlite
      db-file: sites/default/files/.ht.sqlite
      site-name: 'Drupal 8 Quick Start'
      site-mail: admin@example.com
      account-name: admin
      account-mail: admin@example.com
      account-pass: admin
    arguments:
      profile: standard
